body {padding:2em;}
#wrapper {display:none; border:1px solid black; margin-top:1em; margin-bottom:1em; padding:1em;}
h3 {font-weight:normal;}
td {text-align:right;padding:5px;}
tr:nth-of-type(even){background-color:#FFC;}

.content-fy { display:none;}
.content-month {display:none; }
.content-day {display:none; }